<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE MENU SYSTEM "menu.dtd">
<MENU name="Monitormenu" owner="root" group="users">
  	<MENU-ITEM name="Ping" action_type="remotecmd" action_value="ping -n 1 ${objName} ## /usr/sbin/ping6 -n 1 ${objName}"/>
</MENU>
